Hide navigation sidebar
Hide table of contents sidebar
Skip to content
Back to top
View this page
Toggle table of contents sidebar

# `autodoc2`

## Subpackages

- `autodoc2.render`
  - `autodoc2.render.myst_`
  - `autodoc2.render.rst_`
  - `autodoc2.render.base`
- `autodoc2.sphinx`
  - `autodoc2.sphinx.docstring`
  - `autodoc2.sphinx.summary`
  - `autodoc2.sphinx.utils`
  - `autodoc2.sphinx.extension`
  - `autodoc2.sphinx.autodoc`

## Submodules

- `autodoc2.db`
- `autodoc2.config`
- `autodoc2.analysis`
- `autodoc2.cli`
- `autodoc2.utils`
- `autodoc2.resolve_all`
- `autodoc2.astroid_utils`

## Package Contents

### Functions

`setup` |

### Data

`__version__` |

### API

autodoc2.__version__ = '0.4.2'

autodoc2.setup(app)